<component name="libraryTable">
  <library name="io.mockk:mockk:1.9.1" type="repository">
    <properties maven-id="io.mockk:mockk:1.9.1" />
    <CLASSES>
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk/1.9.1/mockk-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-common/1.9.1/mockk-common-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-dsl/1.9.1/mockk-dsl-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-dsl-jvm/1.9.1/mockk-dsl-jvm-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-agent-jvm/1.9.1/mockk-agent-jvm-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-agent-api/1.9.1/mockk-agent-api-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/io/mockk/mockk-agent-common/1.9.1/mockk-agent-common-1.9.1.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/objenesis/objenesis/2.6/objenesis-2.6.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/net/bytebuddy/byte-buddy/1.9.3/byte-buddy-1.9.3.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/net/bytebuddy/byte-buddy-agent/1.9.3/byte-buddy-agent-1.9.3.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/jetbrains/kotlin/kotlin-reflect/1.3.0/kotlin-reflect-1.3.0.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/jetbrains/kotlin/kotlin-stdlib/1.3.0/kotlin-stdlib-1.3.0.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/jetbrains/kotlin/kotlin-stdlib-common/1.3.0/kotlin-stdlib-common-1.3.0.jar!/" />
      <root url="jar://$MAVEN_REPOSITORY$/org/jetbrains/annotations/13.0/annotations-13.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>